Lucene search

K
oraclelinux
OracleELSA-2014-0626
HistoryJun 05, 2014 - 12:00 a.m.

openssl097a and openssl098e security update

2014-06-0500:00:00
Oracle
linux.oracle.com
14

0.974 High

EPSS

Percentile

99.9%

[0.9.8e-18.0.1.el6_5.2]

  • Updated the description
    [0.9.8e-18.2]
  • fix for CVE-2014-0224 - SSL/TLS MITM vulnerability
    [0.9.8e-18]
  • fix for CVE-2012-2110 - memory corruption in asn1_d2i_read_bio() (#814185)
Use Vulners API to create your own security tool

API usage cases
  • Network scanning
  • Linux Patch management
  • Threat protection
  • No network audit solution

Ways of integration

Integrate Vulners API

0.974 High

EPSS

Percentile

99.9%

Related for ELSA-2014-0626